h1, h2, #primary-menu li, #open-booking-modal, button, .duration-days, .icon-holder, .trip-facts-text, .trip-facts-value li, .btn-book, .btn-primary, .menu-item-9901, .menu, .wp-block-button, .wp-block-button, .wp-block-button__link, .menu-primary-menu-container li a, .menu-primary-menu-container li span, #menu-primary-menu li a, #menu-primary-menu li span, .menu-adventures-container li a, .menu-adventures-container li span, #menu-adventures li a, #menu-adventures li span, .menu-primary-menu-container li a, .menu-primary-menu-container li span, #menu-primary-menu li a, #menu-primary-menu li span, .wpte-bf-offer-amount {
    font-family: 'arca-majora-heavy'!important;
}

body {
    font-family: 'source-serif-pro-lig'!important;
}

.itinerary-title {
    font-family: 'source-serif-pro-bol'!important;
}

.itinerary-day, .btnWppEnquiry {
    /*font-family: 'sserifpro-bold-itali'!important;*/
	font-family: 'source-serif-pro-lig' !important;
}

.wpte-trip-highlights-title, .trips-facts-value li, .trip-facts-text, h3, .days {
    font-family: 'arca-majora-bold'!important;
}

.comment-title {
    /*font-family: 'sserifpro-semi-bold'!important;*/
	font-family: 'source-serif-pro-bol' !important;
}

:root {
	--tmp-primary-font-size: 18px!important;
	--tmp-primary-font-height: 1.5em!important;
}

